Subject: Trainer Candidate - Ritesh Awasthi
From: Ritesh Awasthi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:10:14 -0400

| | Tech Support Test

Name | Ritesh Awasthi
E-mail | [email-masked]
Phone Number | (+91) 8826595543
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VREDNIC worldwide pvt ltd | Team manager | 20th July | 37000
Previous Employer 1 | Connecting the hearts | Assistant Manager | NA | 37000
Previous Employer 2 | Next vision technologies | Senior team leader | NA | 35000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Handling team of 12 sales engineers with 2 sales supervisors, to hire them, train them and drive to deliver.
UAE based B2B process.
Also having 9+ years experience of B2C and B2B both.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This experience is from my previous organisation Matrimony.com, they changed their packages and I have new batch of 16 sales executives to onboard, it was really a big challenge for me to train them again for new products within 2 days as after two days there was a team meeting with Operational Manager.
It was really a memorable experience with me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service means we are helping them as per their requirements and he is not having any issue with our services but a great customer service means the customer is too much happy with us and there is a good relationship build up for future also.
What according to you makes you a good candidate for this position? | As I am a quick learner and also I download the same with my team also. Having a good team bonding with my colleagues and helping/motivate them to achieve the assign task.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |